# Generated by Django 4.1.2 on 2022-11-21 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('employeeAPI', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='employeedata',
            name='id',
        ),
        migrations.AlterField(
            model_name='employeedata',
            name='emp_id',
            field=models.IntegerField(primary_key=True, serialize=False, unique=True),
        ),
    ]
